Package Details: vapoursynth-plugin-vsscale-git 1.9.1.6.g44c539e-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-vsscale-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-vsscale-git
Description: Plugin for Vapoursynth: vsscale (GIT version)
Upstream URL: https://github.com/Irrational-Encoding-Wizardry/vs-scale
Keywords: vapoursynth
Licenses: MIT
Conflicts: vapoursynth-plugin-vsscale
Provides: vapoursynth-plugin-vsscale
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 1
Popularity: 0.000280
First Submitted: 2022-11-18 15:18 (UTC)
Last Updated: 2023-08-31 22:55 (UTC)

Latest Comments

sl1pkn07 commented on 2022-12-03 00:06 (UTC)

log please?

damian101 commented on 2022-12-02 23:08 (UTC)

vapoursynth-plugin-fmtconv seems to be missing from dependencies.